[Desktop Entry]
Type=Service
ServiceTypes=LxQtPanel/Plugin
Name=Application menu
Comment=A menu of all your applications.

#TRANSLATIONS_DIR=../translations


# Translations
Comment[fi]=Valikkopohjainen sovelluskäynnistin
Name[fi]=Sovellusvalikko
